Module for working with docker API

$ luarocks install docker

Lua module to interact with docker API

Versions

0.1-42 years ago84 downloads
0.1-32 years ago8 downloads
0.1-22 years ago8 downloads
0.1-12 years ago14 downloads

Dependencies

deviant >= 0.1
lua >= 5.1
web >= 0.2

Manifests